﻿<table class="m_4095778297525499506m_7724072475312311123MsoNormalTable" border="0" cellpadding="0" width="100%" style="width:100.0%">
    <tbody>
        <tr>
            <td style="padding:0cm 0cm 0cm 0cm">
                <div align="center">
                    <table class="m_4095778297525499506m_7724072475312311123MsoNormalTable" border="0" cellpadding="0" style="max-width:495.0pt">
                        <tbody>
                            <tr>
                                <td style="padding:0cm 0cm 0cm 0cm">
                                    <table class="m_4095778297525499506m_7724072475312311123MsoNormalTable" border="0" cellpadding="0" width="100%" style="width:100.0%">
                                        <tbody>
                                            <tr>
                                                <td valign="top" style="background:white;padding:22.5pt 15.0pt 15.0pt 15.0pt">
                                                    <p class="MsoNormal" style="text-align: center;">
                                                        <img border="0" id="m_4095778297525499506m_7724072475312311123_x0000_i1025" src="http://tagart.azurewebsites.net/image/TAGARTICON.png" alt="TagArt logo" class="CToWUd img-circle" style="width:40%; border-radius: 50%;" />
                                                        <u>
                                                        </u>
                                                        <u>
                                                        </u>
                                                    </p>
                                                </td>
                                            </tr>
                                        </tbody>
                                    </table>
                                </td>
                            </tr>
                            <tr>
                                <td style="padding:7.5pt 15.0pt 7.5pt 15.0pt;border-spacing:0px">
                                    <table class="m_4095778297525499506m_7724072475312311123MsoNormalTable" border="0" cellpadding="0" width="620" style="width:465.0pt;border-spacing:0px">
                                        <tbody>
                                            <tr>
                                                <td valign="top" style="padding:0cm 0cm 0cm 0cm"></td>
                                            </tr>
                                            <tr>
                                                <td style="padding:0cm 0cm 0cm 0cm">
                                                    <p class="MsoNormal">
                                                        &nbsp;<u>
                                                        </u>
                                                        <u>
                                                        </u>
                                                    </p>
                                                </td>
                                            </tr>
                                            <tr>
                                                <td id="m_5841797525378268098m_2734174340491021860i2" style="padding:0cm 0cm 0cm 0cm">
                                                    <p class="MsoNormal" style="margin:0;padding:0;font-family:arial;font-size:10pt;word-wrap:break-word"><span style="font-size:31.0pt;font-family:'Segoe UI Light',sans-serif;color:#2672ec">Forgot Password</span></p>
                                                </td>
                                            </tr>
                                            <tr>
                                                <td id="m_5841797525378268098m_2734174340491021860i3" style="padding:18.75pt 0cm 0cm 0cm">
                                                    <p class="MsoNormal" style="margin:0;padding:0;font-family:arial;font-size:10pt;word-wrap:break-word"><span style="font-size:10.5pt;font-family:'Segoe UI',sans-serif;color:#2a2a2a">Hi, <b> {Name}</b></span></p>
                                                </td>
                                            </tr>
                                            <tr>
                                                <td id="m_5841797525378268098m_2734174340491021860i3" style="padding:18.75pt 0cm 0cm 0cm">
                                                    <p class="MsoNormal" style="margin:0;padding:0;font-family:arial;font-size:10pt;word-wrap:break-word"><span style="font-size:10.5pt;font-family:'Segoe UI',sans-serif;color:#2a2a2a">If you requested to change password. If you didn't make this request, ignore this email.</span></p>
                                                </td>
                                            </tr>
                                            <tr>
                                                <td id="m_5841797525378268098m_2734174340491021860i3" style="padding:18.75pt 0cm 0cm 0cm">
                                                    <p class="MsoNormal" style="margin:0;padding:0;font-family:arial;font-size:10pt;word-wrap:break-word"><span style="font-size:10.5pt;font-family:'Segoe UI',sans-serif;color:#2a2a2a"><span style="color:#2672ec;text-decoration:none">OTP :-&nbsp; <b>{OTP}</b> </span> </span></p>
                                                </td>
                                            </tr>
                                            <tr>
                                                <td id="m_5841797525378268098m_2734174340491021860i15" style="padding:18.75pt 0cm 0cm 0cm">
                                                    <p class="MsoNormal" style="margin:0;padding:0;font-family:arial;font-size:10pt;word-wrap:break-word"><span style="font-size:10.5pt;font-family:'Segoe UI',sans-serif;color:#2a2a2a">Thanks,</span></p>
                                                </td>
                                            </tr>
                                            <tr>
                                                <td id="m_5841797525378268098m_2734174340491021860i16" style="padding:0cm 0cm 0cm 0cm">
                                                    <p class="MsoNormal" style="margin:0;padding:0;font-family:arial;font-size:10pt;word-wrap:break-word"><span style="font-size:10.5pt;font-family:'Segoe UI',sans-serif;color:#2a2a2a">TagArt</span></p>
                                                </td>
                                            </tr>
                                        </tbody>
                                    </table>
                                </td>
                            </tr>

                        </tbody>
                    </table>
                </div>
            </td>
        </tr>
    </tbody>
</table>